Bug 86383 - extended memory
extended memory
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-20 18:21 EST by shaiq
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-21 04:05:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shaiq 2003-03-20 18:21:34 EST
Description of problem:
my system is not installing any operating system i.e(windows XP,NT,2000,Linux)
only windows 98 is working.and when i run mem.exe in windows 98 its shows me 
this:
C:\WINDOWS>mem

Memory Type        Total       Used       Free
----------------  --------   --------   --------
Conventional          636K        68K       568K
Upper                   0K         0K         0K
Reserved                0K         0K         0K
Extended (XMS)     65,468K          ?   129,768K
----------------  --------   --------   --------
Total memory       66,104K          ?   130,336K

Total under 1 MB      636K        68K       568K

Total Expanded (EMS)                   64M (67,108,864 bytes)
Free Expanded (EMS)                    16M (16,777,216 bytes)

Largest executable program size       568K (582,112 bytes)
Largest free upper memory block         0K       (0 bytes)
MS-DOS is resident in the high memory area.

Version-Release number of selected component (if applicable):

i think some problem is created with my extend memeory thats why it is showing 
this question mark
How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2003-03-21 04:05:24 EST
This is a forum for reporting software bugs.  If you really think there is a bug
in Red Hat Linux, it would be more useful to show some error messages from that. :-)

Note You need to log in before you can comment on or make changes to this bug.